Nini Library API Reference - http://nini.sourceforge.net/ |

# AliasText.AddAlias Method (String, Enum)

Adds a new alias using the items in an enumeration.

public void AddAlias(
string key,
Enum enumAlias
);

#### Parameters

key
  Config key.
enumAlias
  An enum instance.

#### Remarks

This method is not available for the .NET Compact Framework version of Nini.

#### See Also

AliasText Class | Nini.Config Namespace | AliasText.AddAlias Overload List